| Irrlicht 3D Engine |

Classes | Namespaces
SIrrCreationParameters.h File Reference
`#include "EDriverTypes.h"`
`#include "EDeviceTypes.h"`
`#include "dimension2d.h"`
`#include "ILogger.h"`

Go to the source code of this file.

## Classes

- struct irr::SIrrlichtCreationParameters
    Structure for holding Irrlicht Device creation parameters. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.